<template>
<head>
    <link rel="preconnect" href="https://fonts.gstatic.com">
    <link href="https://fonts.googleapis.com/css2?family=Montserrat&display=swap" rel="stylesheet"> 
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css" integrity="sha384-JcKb8q3iqJ61gNV9KGb8thSsNjpSL0n8PARn9HuZOnIxN0hoP+VmmDGMN5t9UJ0Z" crossorigin="anonymous">

</head>
<header>
    <nav class="navbar navbar-expand-lg navbar-light bg-light">
        <a class="navbar-brand" href="http://localhost:10200/">
            <img src="../assets/WSU_secondary_logo2.png" width="30" height="30" class="d-inline-block align-top" alt="">
            Thea's Pantry
        </a>
        <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNav" aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
            <span class="navbar-toggler-icon"></span>
        </button>
        <div class="collapse navbar-collapse" id="navbarNav">
            <ul class="navbar-nav">
                <li class="nav-item">
                    <a class="nav-link" href="http://localhost:10202/">Checkout</a>
                </li>
                <li class="nav-item">
                    <a class="nav-link" href="http://localhost:10203/">Check Inventory</a>
                </li>
                <li class="nav-item">
                    <a class="nav-link" href="http://localhost:10200/">Home</a>
                </li>
            </ul>
        </div>
    </nav>
</header>
</template>

